body { background:#121212 url(../images/bg.jpg) fixed!important; }
.sp-dropdown-inner { margin-top:-1px; background: rgba(18, 18, 18, 0.9)!important; border-left:1px solid red; border-right:1px solid red; border-bottom:1px solid red; }
.body-innerwrapper { background:url(../images/blick-bg.jpg) top left repeat-x fixed!important; }
.sp-module { border:none!important; }

:target {
  display: block;
  position: relative;
  top: -200px; 
  visibility: hidden;
}
#sp-top-bar { background: none!important; }
#sp-header  { background: rgba(18, 18, 18, 0.9)!important; }
h2 { text-transform:uppercase; }
.container-fluid .row { clear:both;margin-bottom:40px;}
.item-page ul, .items-row .item ul {
    list-style: outside disc;
    margin-left: 1em;
}
.blog-featured [itemprop="blogPost"], .article-list .article {
	border-top:1px solid #4f4f4f;
	border-bottom:none;
	border-left:none;
	border-right:none;
	clear:both; 
	padding-top:40px; 
}
[itemprop="articleBody"]{
		color:#afafaf;
}

pre, code { color:#efefef; font-family: 'Roboto'; line-height:180%; }
article { color:#efefef; }
.item-page ul li, .items-row .item ul li  {
    position: relative;
    left: 1em;
    padding-right: 1em;    
	padding-top:5px; padding-bottom:5px;
}​
.items-leading, .items-leading p, .item, .item p { color:#bfbfbf!important; }
.items-row img, .blog img, .items img { max-width:200px; height:auto; }
.items-leading img { max-width:200px; height:auto; margin-top:7px; }

.cbUsersList .cbUserListFC_avatar img { max-width:75px; height:auto; }
main#sp-component { min-height:330px;}

#sp-right .sp-module img { text-align:center;margin:0 auto;}
#sp-right .sp-module { border:1px solid #5f5f5f!important; }
#sp-right h3 { text-align:center; font-weight:normal!important; margin-top:-10px!important; }
#sp-footer .container-inner { border:none!Important; }
#sp-footer { background: rgba(18, 18, 18, 0.9)!important; }


.readmore a { color:#ff6c5c!important; font-weight:500; font-size:11pt; }
.readmore a:hover { color:#ff2903!important; }
.offcanvas-inner .sp-module { border:none!important; }
.article-info .create { padding:0!important;}
.article-list .article a, .article-details a { color:#ff6c5c;}
.article-list .article a:hover, .article-details a:hover { color:#ff2903}
.itemid-158 .create, .itemid-177 .create { font-weight:bold; font-size:110%;}
hr { border-color:#5f5f5f;}



.pagination .active a { background: #ff2f24!important; }
.pagination a { background:none; border:1px solid #5f5f5f!important}
.pagination a:hover { color:#000!important; } 
.pgn { text-align:center; margin-top:40px; }
 

.category-module a { text-decoration:none;line-height:120%!important;}
ul.category-module { padding:0;margin:0;list-style:none; display:table!important; width:100%;}
ul.category-module li { color:#bbb; font-size:80%; border:none!important;display:table-row!important;}
.mod-articles-category-date, .mod-articles-category-title { display:table-cell!important; border-top:1px solid #777!important;}
.mod-articles-category-date { padding-right:5px;}
.sp-module-title { margin-bottom:0px!important; border:none!important; }
.mod-articles-category-title:hover { color:#ff2f24!important; }

._randphotos { padding-bottom:40px; }
._randphotos img { min-width:120px!important; height:auto!important; }

.blog-featured, .blog { padding:0!Important; margin:0!important;}
.rline {
width:109px;
height:100%;
position:absolute;
z-index:99998;
top:0;left:0;
border-right:1px solid red;
display:block;
 transition:all 0.5s ;
 -webkit-transition:all 0.5s ;
  -o-transition:all 0.5s ;
  -moz-transition:all 0.5s ;
}
.rline2 {
width:120px;
height:100%;
position:absolute;
z-index:99998;
top:0;right:0;
border-left:1px solid red;
display:block;
}

img { display:inline-block; }
.asg {
background:url('../images/agf.png') top left no-repeat fixed;
background-size: 240px auto;
width:240px;
height:100%;
position:absolute;
display:block;
top:0;left:0;
z-index:99999;
 transition:all 0.5s ;
 -webkit-transition:all 0.5s ;
  -o-transition:all 0.5s ;
  -moz-transition:all 0.5s ;
}

#sp-header { border-bottom:1px solid red; }
#sp-footer { border-top:1px solid red; }

.body-innerwrapper { margin-right:-200px; margin-left:-100px;}
.header-sticky { margin-left:50px; }

.article-intro-image { display:inline-block; float:left; text-decoration:none; border:none; }
.iimage { text-decoration:none; border:none; }
.iimage img { display:inline-block; float:left; text-decoration:none; border:none; margin-right:20px; margin-bottom:10px;}
.article-list .row { clear:both; padding-bottom:20px;}

._eventstop { display:none; }
._eventstop .sp-module-title { text-align:center; padding-bottom:20px;}
.sp-module._eventstop { border:1px solid #5f5f5f!important; padding:40px; margin-bottom:40px; }
._eventsright { display:block; }

#sp-top2 .sp-module, #sp-top2 .sp-module-content, #sp-top2 .sp-contact-info { display:inline-block; }
#sp-top2 .search { margin-right:20px; }
#sp-top2 .btn-primary { background:#777; height:25px;padding-top:0; padding-bottom:0;border-color:#dfdfdf;}
#sp-top2 input { background:#dfdfdf; padding-top:0; padding-bottom:0;height:25px;}
#sp-top2 input, #sp-top2 button { font-size:90%; }

@media (max-width: 1400px) { 
	.header-sticky, .body-innerwrapper { margin-left:0; margin-right:0px;}
	.asg { background-size: 150px auto; width:148px; }
	main#sp-component, #sp-top1, #sp-beforefooter, #sp-footer1 { padding-left:80px; }
	.logo { padding-left:65px; }
}
@media (max-width: 1300px) { 
	.asg { background-size: 100px auto; width:102px; background-position:0px 50px;}
	.asg, .rline { display:none; }
}
@media (max-width: 1350px) { 
 .rline { width:50px; }
}

@media (max-width: 992px) { 
._eventstop { display:block; }
._eventsright { display:none; }
}

@media (max-width: 820px) { 
.asg, .rline { display:none; }
	main#sp-component, #sp-top1, #sp-beforefooter, #sp-footer1 { padding-left:20px; }
	#sp-top2 { padding-top:10px;}
	.logo { padding-left:10px; }
}
@media (max-width: 600px) { 
	.items-leading img, .items-row .item img, .article-intro-image img, .article-list img { display:block; float:none!important; margin:0 auto 20px auto!important; min-width:100%!important; min-height:auto!important; }
	.asg, .rline { display:none; }
	.pagination { font-size:80%; }
	.pagination a { padding:3px 7px; }
	main#sp-component { min-height:auto;}
}

